[song]
name=Galactic Astro Domination (Rhythmixed)
artist=DragonForce
album=Maximum Overload
genre=Power Metal
year=2014
charter=Dillski
album_track=16
diff_band=-1
diff_guitar=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
icon=dillski
playlist_track=10
video_start_time=0
delay=0
song_length=92854

